<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Did you see the person ... broke into your house?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[who]]></option>
				<option><![CDATA[that]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm sure she's the woman ... pickpocketed my MP3 player.]]></sentence>
			<options>
				<option><![CDATA[that she]]></option>
				<option answer="correct"><![CDATA[that]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Someone shoplifted the digital camera ... was on display.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[that]]></option>
				<option><![CDATA[who]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[No one saw the people ... vandalized the kiosk.]]></sentence>
			<options>
				<option><![CDATA[who they]]></option>
				<option answer="correct"><![CDATA[who]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Who stole the camera ... I gave you for your birthday?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[that]]></option>
				<option><![CDATA[who]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Is that the bank ... someone robbed last year?]]></sentence>
			<options>
				<option><![CDATA[that they]]></option>
				<option answer="correct"><![CDATA[that]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They never found the people ... cheated my aunt and took $100.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[who]]></option>
				<option><![CDATA[who he]]></option>
			</options>
		</question>
		</questions>
</exercise>
